using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading;
using System.ServiceProcess;

namespace SciServer.Logging.Listener
{
    class Program
    {
        static void Main(string[] args)
        {
            ServiceBase[] ServicesToRun;          
            ServicesToRun = new ServiceBase[] { new LogListenerService() };
            ServiceBase.Run(ServicesToRun); 
        }
    }
}
